Subject: Re: [VIHUELA] Re: De Visee

From: Roman Turovsky <[email-masked]>
Date: Wed, 07 Aug 2013 12:16:14 -0400

I couldn't help imagining this tirade in a PDWodehouse kind of accent, 
and had a chuckle.

As to the Portuguese origin of dV - I heard it as fact from Pat O'Brian 
20 years ago.
Cheers,
RT

This On 8/6/2013 9:28 AM, Monica Hall wrote:
>     I was gob-smacked when I read it.   Does Satoh really say that De Visee
>     was born in Portugal without there being any evidence to that effect?
>     That really is reprehensible.
>
>     As ever
>
>     Monica
>
>
>
>
>
>
>
>     ----- Original Message -----
>
>     From: [1]Martyn Hodgson
>
>     To: [2]Monica Hall
>
>     Sent: Tuesday, August 06, 2013 2:13 PM
>
>     Subject: Re: [VIHUELA] De Visee
>
>     Yes I was a bit surprised too when I read it in the CD review section
>     of Clifford's latest EMR. I have much respect for Stewart (the
>     reviewer) but think he can be a little unquestioning at times!
>     regards
>     Martyn
>       __________________________________________________________________
>
>     From: Monica Hall <[3][email-masked]>
>     To: Vihuelalist <[4][email-masked]>
>     Sent: Tuesday, 6 August 2013, 13:49
>     Subject: [VIHUELA] De Visee
>       I just read in a review of Toyohiko Satoh's latest recording of De
>       Visee that De Visee was born in a little village called Viseu in
>       Portugal near Coimbra where he learnt the guitar.  After studying at
>       university he moved to Paris where he studied the guitar with
>     Corbetta
>       and the viol with Fourqueray.
>       Has anyone else heard this and does anyone know the source of the
>       information?
>       As ever
>       Monica
>       --
>     To get on or off this list see list information at
>     [5]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
>
>     --
>
> References
>
>     1. mailto:[email-masked]
>     2. mailto:[email-masked]
>     3. mailto:[email-masked]
>     4. mailto:[email-masked]
>     5. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
>
>